
ASHA - Bug #10957
Asha : Issue with update template title
08/09/2018 03:47 PM - Deval  Amin

Status: Feedback Start date: 08/09/2018
Priority: Normal Due date:
Assignee: Gayatri Panchal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Templates > click on template name > Edit template titleUser Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: asha.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

After edit template title when click any where on screen then it should update template title. Currently it working with enter only

History
#1 - 08/09/2018 04:02 PM - Gayatri Panchal

Same issue for session

#2 - 08/13/2018 10:54 AM - Bhavesh Patel
- Assignee changed from Bhavesh Patel to Arvind Solanki

#3 - 08/13/2018 01:14 PM - Arvind Solanki
- Status changed from New to Feedback
- Assignee changed from Arvind Solanki to Gayatri Panchal

It will only save on after pressing ENTER key.
